<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('rap', function (Blueprint $table) {
            $table->string('institusi')->nullable()->after('nim');
        });
    }

    public function down(): void
    {
        Schema::table('rap', function (Blueprint $table) {
            $table->dropColumn('institusi');
        });
    }
};
